const sequelize = require('../db');
const {DataTypes} = require('sequelize');

const DailyReward = sequelize.define('dailyreward', {
    day: { type: DataTypes.INTEGER, allowNull: false }, // День месяца
    money: { type: DataTypes.INTEGER, defaultValue: 0 }, // Деньги
    experience: { type: DataTypes.INTEGER, defaultValue: 0 }, // Опыт
    materials: { type: DataTypes.INTEGER, defaultValue: 0 } // Материалы
});


module.exports = DailyReward;
